function Ks = Wilson_correl_Ks( T , P , props )
% Calculates K values using the Wilson correlation
% Arguments: T , P = [ K , bar ]
%            props = Property matrix, one column per component, containing -at least-
%                    Tc [K] , Pc [bar] and Pitzer's w [] in the first three rows.  
% Returns  : a Kis [] vector

% Copyright (c) Fidel Mato & UVa 2016
% Author    : Fidel Mato <fidel@iq.uva.es>
% Maintainer: Fidel Mato <fidel@iq.uva.es>
% Keywords  : Phase equilibrium , Flash , Cubic EoS , Correlation

Ks = props( 2 , : )/P.*exp( 5.373*( 1 + props( 3 , : ) ).*( 1 - props( 1 , : )/T ) ); % []
 
end
% -------------------------------------------------------------------------------- __END__

