function alpha = SRK_1C_alpha_orig( Tr , w )
% Calculates the original Soave-Redlich-Kwong function alpha
% Arguments: ( Tr , w ) = [ dimless , dimless ]
% Returns  : alpha      = [ dimless ]

% SRK_1C_alpha( Tr , w ) works as a stub fuction: 
% Any other alpha function body can substitute its body.

    m     = 0.48508 + 1.55171*w - 0.15613*w^2 ;            % [dimless]
    alpha = ( 1 + m*( 1 - sqrt( Tr ) ) )^2    ;            % [dimless]
 
end
